/* 

LAYOUT STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 2. layout	--------- */
/*Hide Mobile Elements*/
div#layout-mobile-top,
div#banner-mobile,
div.has-slider-content-blog{
	display:none;
	}

div.layout {
		width:100%;
}
div.wrapper {
		width: 960px;
		margin: 0 auto;
		}
div#layout-top {
		background:#000;
		border-top:2px solid #AFC86C;
}
div#layout-nav {
		background:#AFC86C;
		background:#F3C14B;
		background:#A2BD5A;
		height:50px;
		border-top:1px solid #FDDF52;
		border-top:1px solid #A2BD5A;
}
div#layout-banner {
		background:;
		display:none;
}
div#layout-banner.homepage {
	display:none;
	}
/*Page Title*/	
div#layout-page-title{
	background:#FFF;
	border-top:1px solid FDDF52;
	border-bottom:1px solid #cbcccc;
	padding:0.5em 0;
	}
/*BreadCrumbs*/	
div#layout-breadcrumb{
	background:url(/mainpics/bgs/bg-layout-breadcrumb.jpg) repeat-x top #eaeaea;
	border-bottom:1px solid #A2BD5A;
	padding:0.2em 0;
	z-index:9999;
	}
/*Only Display Layout Content Homepage on Homepage*/
div#homepage-tagline.layout.homepage-tagline.homepage{
	display:block;
	text-align:center;
	padding:2em 0;
	background:#FFF;
	}
div#homepage-tagline{
	display:none;
	}	
/*FULL WIDTH MAP*/
div#layout-map{
   height:445px;
   overflow:hidden;
   border-top:1px solid #a29f9a;
}
div.disable-map-zooming{
   background:transparent; 
   position:relative; 
   width:100%;
   height:480px; /* your iframe height */
   top:480px;  /* your iframe height */
   margin-top:-480px;  /* your iframe height */
}

div#layout-content {
		background:url(/mainpics/bgs/bg-layout-content.jpg);
		padding:2em 0;
		min-height:990px;
}
div#layout-content.homepage {
		min-height:0px;
}
div#layout-bottom {
		background:#000;
}
div#wrapper-mid {
}
div#top {
		clear: both;
		}
div#top-tag {
	background:url(/mainpics/bgs/bg-top-tag.png);
	width:599px;
	height:29px;
	margin-top:-8em;
}
div#top-contact {
	background:url(/mainpics/bgs/bg-top-contact.png) repeat-x top;
	background:#A2BD5A;
	border-radius:10px;
	margin-top:-10px;
	padding-top:10px;
	padding-left:15px;
}
div#top-contact p{
	float:left;
}
div#top-social {
}
div#banner {
		}
div#homepage-banner-holder {
}
div#logo {
		clear: both;
		float:left;
		width:496px;
		height:175px;
		margin:0.5em 0;
		}
div#navContainer {
		clear: both;
		}
div.content {
		clear: both;
		}
div#content-sidebar-holder {
	background: #000;
	box-shadow: 1px 1px 1px 1px #CCC;
}
div.contentLeft {
		}
div.contentCentre {
		}
div.contentRight {
		}
div#footer {
		clear: both;
		padding-top:1em;
		}
/*	----	*/
div.content:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
